:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v24-latin-700.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-700.woff') format('woff');
}

html {
    min-height: 100%;
}

body {
    color: #fff;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

#wrapper {
    max-width: 900px;
    margin: 16px auto;
    border: 1px solid #000;
    padding: 132px 451px 32px 40px;
    background: #2d434d url('../images/background.jpg') no-repeat 0 0;
    position: relative;
}

header {
    position: absolute;
    z-index: 3;
    right: 0;
    top: 0;
}

footer {
    padding: 9px 0 0;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 6px;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
}

h2 {
    margin: 0 0 104px;
    font-weight: 400;
    padding: 0 0 0 13px;
    font-size: 20px;
    line-height: 24px;
    position: relative;
}

h2::before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    z-index: 3;
    left: 0;
    top: 10px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

hr {
    border: none;
    height: 1px;
    background: #fff;
    width: 153px;
    margin: 0 0 8px;
}

.text {
    margin-bottom: 13px;
}

.buttom {
    margin: 0 0 18px;
}

@media all and (max-width: 899px) {
    #wrapper {
        margin: 0;
        padding-left: 16px;
        border: none;
    }
}

@media all and (max-width: 767px) {
    #wrapper {
        background: #2d434d;
        padding: 0;
    }

    header {
        position: static;
        display: flex;
        justify-content: flex-end;
    }

    article {
        padding: 16px;
    }

    h2 {
        margin-bottom: 16px;
    }

    footer {
        padding: 0 16px 16px;
    }

    p span {
        white-space: nowrap;
    }
}